/* COMMON */
body {	
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	color:#000000;
}
h1 {
	margin: 15px;
}
h2 {
	font-weight: 700;
	font-family:'Montserrat','Open Sans';
	font-size: 25px;
	margin-bottom:20px;
}
h3.error{
	margin-top: 50px;
	margin-bottom: 50px;
}
hr {
	text-align: center;
	width: 100%;
	margin: 25px 0px;
	border: 2px solid #dddddd;
}
p{
	font-size:18px;
}
ul li{
	font-size:18px;
}
a{
	color:#603a75;
	font-weight:700;
}
a:hover{
	color:#413A6D;
}
a.back-to-top{
	position: fixed;
	bottom:20px;
	right: 20px;
	display: none;
}

.nopadding {
	padding: 0px !important;
}
.nopadding-left{
	padding-left: 0px !important;
}
.nopadding-right{
	padding-right: 0px !important;
}

.bg-gray {
	background-color: #f5f5f5;
}
.bg-white {
	background: #ffffff;
}
.bg-purple{
	background: #603a75;
	color: #fff;
	font-weight: 300;
}

.row-center {
    text-align:center;
}
.col-center {
	display:inline-block;
	float:none;
	text-align:left;
	margin-right:-4px;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
}
.row-eq-height::before {
	display: block;
}
.row-vertical-align-items-center{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center !important;
	align-items: center !important;
}
.row-horizontal-align-items-center {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;

	display: flex;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}




/* HEADER */
.toprow{
	border-bottom:1px solid #603a75;
}
.logo {
	padding: 5px 0px;
	text-align: left;
}
.logo img {
	margin: 0px;
	max-width: 90%;
}
.navbar {
	margin: 0px;
	padding: 23px 0px;
	background: #fff;
	border: none;
}
.navbar li{
	background-color:#fff;
	-webkit-transition: background-color .1s linear;
	-moz-transition: background-color .1s linear;
	-o-transition: background-color .1s linear;
	-ms-transition: background-color .1s linear;
	transition: background-color .1s linear;
}

.navbar li:hover {
	background-color: #ebebed;
}
.navbar li:hover .active span{
	color:#000000 !important;
}

.navbar a {
	padding: 0px 5px !important;
	margin: 0px !important;
}
.navbar a span{
	color: #000000 !important;
	font-family:'Montserrat','Open Sans';
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	text-transform: none;
	text-decoration: none;
	padding: 10px 5px !important;
}

.navbar .active {
	/*background: #cccccc;*/
	background:#603a75;
	outline:none;
}
.navbar .active span{
	color:#ffffff !important;
}

.navbar-collapse li {
	width: auto;
	padding: 0px !important;
	margin: 0px auto !important;
}
.header {
	position: relative;
}
.header .head-mobile img{
	width: 100%;
}
.toptext{
	position:absolute;
	bottom:35px;
}
.toptext h2, .toptext h1{
	background:none;
	color: #000;
	font-family:'Charmonman','Open Sans';
	font-size: 60px;
	font-weight: 700;
	text-shadow:1px 1px #fff;
}
.toptext h1{
	font-size: 50px;
}

/* CONTENT */
.content-left, .content-right {
	padding: 35px 10px;
}
.content-left img, .content-right img {
	padding: 25px 10px;
	/*margin: auto;*/
}
.block-text{
	padding-top: 30px;
	padding-bottom: 30px;
}
.block-text h3{
	font-family: 'Charmonman',Arial;
	font-weight: 300;
	font-size: 50px;
	margin: 15px 0px;
	padding: 0px;
}

/* BLOCK 1 */
.block-1{
	
}
.block-1 .content-left, .block-1 .content-right{
	padding: 35px 10px;
}
.block-1 p{
	font-size: 20px;
}
.block-1 p.bold{
	font-weight: 700;
	font-size: 20px;
}
.block-1 img{
	padding: 0px;
}


.full-img img {
	width: 100%;
	padding: 25px !important;
}


.contact-info img {
	width: 50px;
	padding: 0px;
}
.contact-info p{
	color:#727272;
}
.contact-info{
	padding-bottom:25px;
}
.map {
	width: 90%;
	margin: 25px 0px;
	box-shadow: 0px 5px 5px -3px #cccccc;
}
.map iframe {
	height: 250px;
}

.error {
	font-weight: bold !important;
	color: #CC0101 !important;
}

.head-block h3{
	font-family:'Open Sans';
	font-size: 22px;
	font-weight: 700;
	color:#000000;
	display:block;
	margin:0px;
	padding:0px;
}

.align-middle {
  margin-top: 5%;
  margin-bottom: 5%;
}

.video-block{
	margin: 30px 0px;
}
.big-button-wrapper{
	margin: 30px 0px;
}

/* Aloldal közös */
.subpage .toptext{
	bottom:inherit;
}
.subpage .toptext h2, .subpage .toptext h1{
	/*color: #ffffff;
	text-shadow: 1px 1px #000;*/
	background: rgba(255,255,255,0.7);
	padding: 25px;
	display: inline-block;
	font-size: 50px;
}
.subpage .header .head-image{
	max-height: 295px;
	overflow: hidden;
	border-bottom: 1px solid #603a75;
}
.subpage .header .head-image img{
	/*filter: blur(1px);*/
	width: 100%;
}

/* Gépeink */
.subpage .machines .machine{
	margin-bottom: 30px;
}
.subpage .machines .machine a{
	display: inline-block;
	border: 1px solid #eee;
	height: 100%;
	color: #000;
	font-weight: normal;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	transition: .3s all ease;
}
.subpage .machines .machine .image-wrapper{
	overflow: hidden;
	max-height: 260px;
	padding-top: 15px;
}
.subpage .machines .machine .body h2{
	font-size: 24px;
}
.subpage .machines .machine .body p{
	font-size: 16px;
}
.subpage .machines .machine a:hover{
	border: 1px solid #603a75;
	-webkit-opacity: 0.8;
	-moz-opacity:0.8;
	opacity: 0.8;
}

/* Edzők */
.subpage .content.edzo .container .image-wrapper{
	overflow: hidden;
	max-height: 320px;
}
.subpage .content.edzo .container img{
	display: inline-block;
	width: 100%;
}

/* Videók */
.subpage .videos{
	margin-top: 30px;
	padding-bottom: 30px;
}
.subpage .videos .video{
	margin-bottom: 30px;
}
.subpage .videos .video .inner{
	display: inline-block;
	border: 1px solid #eee;
	height: 100%;
	color: #000;
	font-weight: normal;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	transition: .3s all ease;
}
.subpage .videos .video .video-wrapper{
	padding-top: 15px;
}
.subpage .videos .video .video-text h2{
	font-size: 24px;
}
.subpage .videos .video .video-text p{
	font-size: 16px;
}

/* Hírek */
.subpage .news{
	margin-top: 30px;
	margin-bottom: 30px;
}
.subpage .pb-articlelist h2{
	font-size: 35px;
	margin-bottom: 40px;
}
.subpage .news .article{
	margin-bottom: 30px;
}
.subpage .news .article a{
	display: inline-block;
	border: 1px solid #eee;
	height: 100%;
	color: #000;
	background-color: #FFFFFF;
	font-weight: normal;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	transition: .3s all ease;
}
.subpage .news .article .image-wrapper{
	overflow: hidden;
	max-height: 220px;
	padding-top: 15px;
}
.subpage .news .article .image-wrapper .tags{
	position: absolute;
	top: 20px;
	left: 20px;
}
.subpage .news .article .image-wrapper .tags .tag{
	background: #603a75;
	color:#fff;
	font-size: 10px;
	font-weight: 700;
	padding: 2px 4px;
}
.subpage .news .article .body h2{
	font-size: 24px;
}
.subpage .news .article .body p{
	font-size: 16px;
}
.subpage .news .article a:hover{
	border: 1px solid #603a75;
	-webkit-opacity: 0.8;
	-moz-opacity:0.8;
	opacity: 0.8;
}


/* Rólunk írták */
.subpage .testimonials-wrapper{
	margin-bottom: 30px;
}
.subpage .testimonial .content{
	padding: 35px 0px;
}
.subpage .testimonial .content p.name{
	margin-top: 0px;
	font-weight: 700;
	font-family: 'Montserrat',Arial;
	font-size: 18px;
}
.subpage .testimonial .content p.name span.date{
	font-weight: 300;
	margin-left: 15px;
	font-family: 'Open Sans',Arial;
}
.subpage .testimonial .content .text::before{
	content: '\f10e';
	font-family: FontAwesome;
	display: block;
	position: relative;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	float: left;
	margin-right: 10px;
	top: 0px;
}
.subpage .testimonial .content .text{
	
}
.subpage .testimonial .content .text p{
	font-weight: 300;
	font-size: 18px;
	font-style: italic;
	margin: 0px;
}

/* Hírek */
.subpage .article-wrapper{
	margin: 30px 0px;
}

.subpage .article-wrapper .sidebar{
	margin: 10px 0px;
}
.subpage .article-wrapper .sidebar .box{
	margin: 15px 0px;
}
.subpage .article-wrapper .sidebar .box .inner{
	padding: 0px;
}
.subpage .article-wrapper .sidebar .box .inner .box-title{
	font-weight: 700;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	margin-bottom: 15px;
	font-size: 20px;
	text-align: center;
	background: #eee;
}
.subpage .article-wrapper .sidebar .box .inner .box-content a{
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 16px;
	color: #603a75;
	display: block;
	position: relative;
	border-bottom: 1px solid #eee;
}


.subpage .article-wrapper .article-content .title{
	margin: 15px 0px;
	padding-bottom: 15px !important;
	border-bottom: 1px solid #ccc;
}
.subpage .article-wrapper .article-content .title h1{
	font-family: 'Montserrat',Arial;
	font-weight: 700;
	font-size: 35px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.subpage .article-wrapper .article-content .text{
	margin: 15px 0px;
	font-family: 'Open Sans',Arial;
}
.subpage .article-wrapper .article-content .text p{
	font-size: 18px;
}
.subpage .article-wrapper .article-content .text p.lead{
	font-size: 18px;
	font-weight: 700;
}
.subpage .article-wrapper .article-content .text img{
	width: 100%;
	margin: 15px 0px;
}
.subpage .article-wrapper .article-content .text h3 {
	font-weight: 700;
	font-family:'Montserrat','Open Sans';
	font-size: 22px;
	margin-bottom:15px;
}
.subpage .article-wrapper .article-content .text h4 {
	font-weight: 700;
	font-family:'Montserrat','Open Sans';
	font-size: 19px;
	margin-bottom:15px;
}


/* Kapcsolat */
.subpage .contact-wrapper{
	margin-top: 30px;
	margin-bottom: 30px;
}
.subpage .contact-wrapper h5{
	font-size: 25px;
	font-family: 'Montserrat','Open Sans';
	font-weight: 700;
	margin-bottom: 15px;
}
.subpage .contact-wrapper h6{
	font-size: 22px;
	font-family: 'Montserrat','Open Sans';
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 30px;
}
.subpage .contact-wrapper .gmap{
	margin-top: 30px;
	margin-bottom: 30px;
}
.contact-form {
	width: 100%;
	margin: 25px auto;
	padding: 0px;
}
.contact-form .text{
	margin-bottom: 30px;
}
.contact-form h4{
	font-size: 30px;
	font-family: 'Montserrat',Arial;
	font-weight: 700;
}
.contact-form .form-group{
	margin-bottom: 20px;
}
.contact-form input, .contact-form textarea, .contact-form select{
	color: #000000;
	height: auto;
	width: 100%;
	padding: 8px 10px;
	margin: 5px auto;
	border: 1px solid #ccc;
	border-radius: 0px;
}
.contact-form input.error, .contact-form textarea.error, .contact-form select.error{
	border: 1px solid red;
}
.contact-form label{
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Montserrat',Arial;
	font-size: 13px;
}
.contact-form label.error{
	text-transform: none;
	font-weight: 400;
}
.contact-form button {
	font-size: 20px;
	color: #ffffff;
	width: auto;
	height: auto;
	background-color: #3B5998;
	border: 0 none;
	font-weight: 700;
	padding: 8px 30px;
	text-transform: uppercase;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.contact_form button:hover {
	opacity: 1;
}

/* FOOTER */
.footer{
	margin-top: 30px;
	-webkit-box-shadow: 0px -10px 25px 0px rgba(170,170,170,1);
	-moz-box-shadow: 0px -10px 25px 0px rgba(170,170,170,1);
	box-shadow: 0px -10px 25px 0px rgba(170,170,170,1);
}
.footer .container{
	padding-top: 30px;
	padding-bottom: 15px;
}
.footer .footercol p{
	font-size: 14px;
	font-weight: 400;
}
.footer .footercol.club p{
	margin: 0px;
}
.footer .footercol h5{
	font-size: 18px;
	font-family: 'Montserrat','Open Sans';
	font-weight: 700;
	margin-bottom: 15px;
}
.footer .footercol h6{
	font-size: 15px;
	font-family: 'Montserrat','Open Sans';
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 15px;
}
.footer .footercol .fb-page{
	margin-bottom:10px !important;
	border: 1px solid #fff;
}
.footer .copyright .inner{
	border-top: 1px solid #fff;
	margin-top: 15px;
	padding-top: 15px;
	font-size: 13px;
}
.footer a{
	color: #fff;
	font-weight: 700;
}
.footer .youtube-page, .footer .facebook-page{
	margin-top: 15px;
}



/* PAGEBUILDER ELEMENTS */

/* carousel */
.carousel .item img{
	padding: 0px;
	margin: 0px;
}

/* galéria */
.gallery .row{
	margin-left: -10px;
	margin-right: -10px;
}
.gallery .item{
	margin: 0px 0px 30px 0px;
}
.gallery .item img{
	padding: 0px;
	margin: 0px;
}


/* BUTTONS */
a.ebutton{
	padding: 8px 15px;
	color: #fff;
	font-family: 'Montserrat','Open Sans',Arial;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 14px;
	background: #603a75;
	text-decoration: none;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	transition: .3s all ease;
}
a.ebutton.red{
	background: #E52727;
}
a.ebutton.orange{
	background: #FF6600;
}
a.ebutton.blue{
	background: #3B5998;
}
a.ebutton.block{
	display: block;
	text-align: center;
}
a.ebutton:hover{
	background: #eee;
	color: #222;
}
a.ebutton.radius8{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
a.ebutton.big{
	padding: 12px 30px;
	font-weight: 700;
	font-size: 22px;
	display: inline-block;
}

.cc-revoke, .cc-window{
	z-index: 999999999999999 !important;
}


/* modal */
.modal-header{
	background-color: #603a75;
}
.modal-header h4.modal-title{
	color: #ffffff;
	font-size: 25px;
	font-weight: 700;
}
.modal-content{
	border-radius: 0px !important;
	border: 1px solid #603a75;
}
.modal-content p{
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	text-align: justify;
}
.modal-content p.featured{
	background: #603a75;
	color: #fff;
	font-weight: 700;
	padding: 5px 12px;
}


.modal-content h3{
	font-weight: 700;
	margin-bottom: 20px;
}
.modal-content .close {
    font-size: 30px;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=90);
    opacity: .9;
}


/* franchise */
.franchise a.transitions {
	font-size: 18px;
	display: inline-block;
	padding: 10px 60px;
	font-weight: 300;
	margin-top: 40px;
	background-color: #572c5f;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	transition: .3s all ease;
}
.franchise a.transitions span {
	padding-bottom: 5px;
	font-weight: 700;
	font-size: 25px;
	width: 100%;
	display: block;
}
.franchise a.transitions:hover {
  background-color: #371c3c;
}

/* MEDIA QUERIES */
@media(max-width: 480px){
	body{
		padding-top: 70px;
	}
	h2{
		font-size: 18px;
		line-height: 24px;
	}
	p {
    	font-size: 14px;
		line-height: 22px;
	}
	.block-1 p{
		font-size: 14px;
	}
	.logo{
		padding: 10px 15px;
	}
	.logo img{
		max-width: 120px;
	}
	.navbar{
		padding: 10px 0px;
		display: none;
		text-align: left !important;
	}
	.navbar-header{
		position: absolute;
		right: 0px;
		top: 15px;
	}
	.toptext{
		position: relative;
		display: block;
		bottom: inherit;
	}
	.toptext h1{
		font-size: 25px;
		line-height: 40px;
	}
	.block-1 p.bold{
		font-size: 16px;
	}
	.block-1 .content-left, .block-1 .content-right {
    	padding: 15px;
	}
	.content-left, .content-right {
    	padding: 15px;
	}
	.content-left img, .content-right img{
		padding: 5px 0px;
	}
	.block-text h3{
		font-size: 25px;
	}
	.block-text{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.mobile-menu-button{
		position: absolute;
		top: 15px;
		right: 15px;
		font-size: 40px;
		color: #000;
		cursor: pointer;
	}
	.subpage .toptext{
		bottom: inherit;
		position: absolute;
	}
	.subpage .toptext h2, .subpage .toptext h1{
		font-size: 19px;
		padding: 3px 6px;
	}
	.subpage .videos .video .video-text h2{
		font-size: 23px;
	}
	.subpage .videos .video .video-text p{
		font-size: 14px;
	}
	.subpage .news .article .body h2{
		font-size: 23px;
	}
	.subpage .news .article .body p{
		font-size: 14px;
	}
	.subpage .article-wrapper .sidebar .box .inner .box-content a{
		font-size: 14px;
	}
	.subpage .machines .machine .image-wrapper{
		max-height: none;
		overflow: visible;
	}
	.subpage .content.edzo .container .image-wrapper{
		max-height: none;
		overflow: visible;
	}
	.subpage .news .article .image-wrapper{
		max-height: none;
		overflow: visible;
	}
	.subpage .article-wrapper .article-content .title h1{
		font-size: 25px;
	}
	.contact-form .form-group{
		padding-left: 15px;
		padding-right: 15px;
	}
	.franchise a.transitions {
	  font-size: 17px !important;
	  padding: 10px 15px;
	}
	.franchise a.transitions span {
	  font-size: 21px !important;
	}
	.action-franchise #benefits .benefit img {
	  max-width: 55px;
		margin-right: 1.5em;
	}
	.action-franchise #presentation .content {
	  padding-left: 1.5em !important;
	  padding-right: 1.5em !important;
	}
	.action-franchise #presentation .row:first-child h3 {
	  font-weight: 700 !important;
		font-size: 22px !important;
	}
	.action-franchise #presentation .row:first-child p{
		font-size: 16px !important;
	}
	.action-franchise #presentation h3 {
	  font-size: 20px !important;
	  line-height: normal !important;
	  font-weight: 700;
	}
}

@media(min-width: 481px) and (max-width: 767px){
	body{
		padding-top: 72px;
	}
	h2{
		font-size: 18px;
		line-height: 24px;
	}
	p {
    	font-size: 14px;
		line-height: 22px;
	}
	.block-1 p{
		font-size: 14px;
	}
	.logo{
		padding: 10px 15px;
	}
	.logo img{
		max-width: 120px;
	}
	.navbar{
		padding: 10px 0px;
		display: none;
		text-align: left !important;
	}
	.navbar-header{
		position: absolute;
		right: 0px;
		top: 15px;
	}
	.toptext{
		position: relative;
		display: block;
		bottom: inherit;
	}
	.toptext h1{
		font-size: 30px;
		line-height: 40px;
	}
	.block-1 p.bold{
		font-size: 16px;
	}
	.block-1 .content-left, .block-1 .content-right {
    	padding: 15px;
	}
	.content-left, .content-right {
    	padding: 15px;
	}
	.content-left img, .content-right img{
		padding: 5px 0px;
	}
	.block-text h3{
		font-size: 25px;
	}
	.block-text{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.mobile-menu-button{
		position: absolute;
		top: 15px;
		right: 15px;
		font-size: 40px;
		color: #000;
		cursor: pointer;
	}
	.subpage .toptext{
		bottom: inherit;
		position: absolute;
	}
	.subpage .toptext h2, .subpage .toptext h1{
		font-size: 27px;
		padding: 10px;
	}
	.subpage .videos .video .video-text h2{
		font-size: 23px;
	}
	.subpage .videos .video .video-text p{
		font-size: 14px;
	}
	.subpage .news .article .body h2{
		font-size: 23px;
	}
	.subpage .news .article .body p{
		font-size: 14px;
	}
	.subpage .article-wrapper .sidebar .box .inner .box-content a{
		font-size: 14px;
	}
	.subpage .machines .machine .image-wrapper{
		max-height: none;
		overflow: visible;
	}
	.subpage .content.edzo .container .image-wrapper{
		max-height: none;
		overflow: visible;
	}
	.subpage .news .article .image-wrapper{
		max-height: none;
		overflow: visible;
	}
	.subpage .article-wrapper .article-content .title h1{
		font-size: 25px;
	}
	.contact-form .form-group{
		padding-left: 15px;
		padding-right: 15px;
	}
	.franchise a.transitions {
	  font-size: 17px !important;
	  padding: 10px 15px;
	}
	.franchise a.transitions span {
	  font-size: 21px !important;
	}
	.action-franchise #benefits .benefit img {
	  max-width: 55px;
		margin-right: 1.5em;
	}
	.action-franchise #presentation .content {
	  padding-left: 1.5em !important;
	  padding-right: 1.5em !important;
	}
	.action-franchise #presentation .row:first-child h3 {
	  font-weight: 700 !important;
		font-size: 22px !important;
	}
	.action-franchise #presentation .row:first-child p{
		font-size: 16px !important;
	}
	.action-franchise #presentation h3 {
	  font-size: 20px !important;
	  line-height: normal !important;
	  font-weight: 700;
	}
}

@media(min-width: 768px) and (max-width: 991px){
	body{
		padding-top: 70px;
	}
	h2{
		font-size: 18px;
	}
	p {
    	font-size: 14px;
		line-height: 22px;
	}
	.logo{
		padding: 10px 0px;
	}
	a.ebutton{
		padding: 6px 10px;
		font-size: 12px;
	}
	.navbar{
		padding: 15px 0px;
	}
	.navbar a span{
		font-size: 11px;
		padding: 10px 3px !important;
	}
	.toptext{
		bottom:5px;
	}
	.toptext h1{
		font-size: 30px;
	}
	.block-1 p{
		font-size: 14px;
	}
	.block-1 p.bold{
		font-size: 16px;
	}
	.block-text h3{
		font-size: 25px;
	}
	.block-text{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.subpage .toptext h2, .subpage .toptext h1{
		font-size: 35px;
		padding: 15px;
	}
	.subpage .videos .video .video-text h2{
		font-size: 23px;
	}
	.subpage .videos .video .video-text p{
		font-size: 14px;
	}
	.subpage .news .article .body h2{
		font-size: 23px;
	}
	.subpage .news .article .body p{
		font-size: 14px;
	}
	.subpage .article-wrapper .sidebar .box .inner .box-content a{
		font-size: 14px;
	}
	.footer .footercol p{
		font-size: 13px;
	}
	.navbar-nav.navbar-right:last-child{
		margin-right: 0px;
	}
}

@media(min-width: 992px) and (max-width: 1199px){
	body{
		padding-top: 87px;
	}
	h2{
		font-size: 23px;
	}
	p {
    	font-size: 16px;
	}
	.logo{
		padding: 10px 0px;
	}
	a.ebutton{
		padding: 6px 10px;
		font-size: 12px;
	}
	.toptext{
		/*bottom:20px;*/
	}
	.toptext h1{
		font-size: 40px;
	}
	.block-1 p{
		font-size: 18px;
	}
	.block-text h3{
		font-size: 40px;
	}
	.subpage .toptext{
		/*bottom: 0px;*/
	}
	.subpage .toptext h2, .subpage .toptext h1{
		font-size: 40px;
		padding: 15px;
	}
	.subpage .videos .video .video-text h2{
		font-size: 23px;
	}
	.subpage .videos .video .video-text p{
		font-size: 14px;
	}
	.subpage .news .article .body h2{
		font-size: 23px;
	}
	.subpage .news .article .body p{
		font-size: 14px;
	}
	.subpage .article-wrapper .sidebar .box .inner .box-content a{
		font-size: 14px;
	}
	.footer .footercol p{
		font-size: 13px;
	}
	.navbar-nav.navbar-right:last-child{
		margin-right: 0px;
	}
}

@media(min-width: 1200px){
	body{
		padding-top: 87px;
	}
}
